Установка:

Для установки lua-zip-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install lua-zip-dev
lua-zip-dev — файлы разработки zip для языка Lua

Подробная информация о пакете:

Файлы разработки zip для языка Lua

  • Зависимости:

  • lua-zip

    Zip-библиотека для языка Lua